/*
Theme Name: MK Restaurant Menu
Theme URI: https://www.krasakis.gr
Author: Mike Krasakis
Author URI: https://www.krasakis.gr
Description: Custom theme for restaurant menus
Version: 1.0
License: GNU General Public License
License URI: https://www.gnu.org/licenses/gpl.html
Template: mkrestaurantmenu

*/
body,.container {
	background-color: #e2e2e4;
}
.catalog-item .item-thumb-link ~ .price {
	grid-row: span 3/3;
}
.catalog-item .catalog-item-description {
	margin: 0;
}